<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Índice</title>
</head>
<body>

    <h1>Ejercicios HTML</h1>

    <nav>
        <ul>
            <li>
                <a href="Ejercicio1.html" target="_blank">Ejercicio1</a>
            </li>

            <li>
                <a href="Ejercicio2.html" target="_blank">Ejercicio2</a>
            </li>

            <li>
                <a href="Ejercicio3.html" target="_blank">Ejercicio3</a>
            </li>

            <li>
                <a href="Ejercicio4.html" target="_blank">Ejercicio4</a>
            </li>

            <li>
                <a href="Ejercicio5.html" target="_blank">Ejercicio5</a>
            </li>

            <li>
                <a href="Ejercicio6.html" target="_blank">Ejercicio6</a>
            </li>
        </ul>
    </nav>
</body>
</html>